 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/a35ca352e19114de3cad4a3026749632.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1250px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 679px;
  margin: 63px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 8px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-1 .u-text-1 {
  margin: 67px 184px 0 63px;
}

.u-section-1 .u-text-2 {
  margin: 100px 7px 0 13px;
}

.u-section-1 .u-text-3 {
  margin: 101px 74px 0 130px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 57.69% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 717px;
    margin-bottom: 95px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 88.4% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1008px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 566px;
    margin-bottom: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 402px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 6px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 118px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 10px;
    margin-left: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 338px;
    margin-top: 163px;
    margin-bottom: 110px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 4px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1250px;
}

.u-section-2 .u-group-1 {
  min-height: 165px;
  height: auto;
  width: 936px;
  margin: 97px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  width: 717px;
  margin: 26px auto 0;
}

.u-section-2 .u-line-1 {
  width: 57px;
  height: 4px;
  transform-origin: left center 0px;
  margin: 43px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 74px;
  margin-bottom: 35px;
}

.u-section-2 .u-layout-cell-1 {
  background-image: none;
  min-height: 879px;
}

.u-section-2 .u-shape-1 {
  height: 372px;
  width: 522px;
  margin: 37px 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 520px;
  height: 213px;
  margin: -324px -1px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 144px 87px 0 33px;
}

.u-section-2 .u-text-3 {
  margin: 19px 84px 0 36px;
}

.u-section-2 .u-layout-cell-2 {
  background-image: none;
  min-height: 879px;
}

.u-section-2 .u-shape-2 {
  height: 372px;
  width: 522px;
  margin: 36px 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 397px;
  height: 300px;
  margin: -340px 61px 0 auto;
}

.u-section-2 .u-text-4 {
  position: relative;
  margin: 67px 84px 0 36px;
}

.u-section-2 .u-text-5 {
  margin: 28px 84px 0 36px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-2 .u-group-1 {
    position: relative;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    width: 591px;
  }

  .u-section-2 .u-line-1 {
    width: 47px;
    position: relative;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-2 .u-shape-1 {
    position: relative;
    width: 455px;
  }

  .u-section-2 .u-image-1 {
    width: 455px;
    height: 186px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 761px;
  }

  .u-section-2 .u-shape-2 {
    width: 455px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 58px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    margin-right: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    width: 453px;
  }

  .u-section-2 .u-line-1 {
    width: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-2 .u-shape-1 {
    width: 345px;
  }

  .u-section-2 .u-image-1 {
    width: 345px;
    height: 141px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 345px;
  }

  .u-section-2 .u-image-2 {
    width: 345px;
    height: 261px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    width: 425px;
  }

  .u-section-2 .u-line-1 {
    width: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-line-1 {
    width: 28px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 273px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 139px;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 257px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1410px;
}

.u-section-3 .u-group-1 {
  position: relative;
  min-height: 240px;
  height: auto;
  width: 936px;
  margin: 46px auto 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-1 {
  position: relative;
  width: 717px;
  font-size: 3rem;
  margin: 25px auto 0;
}

.u-section-3 .u-line-1 {
  width: 57px;
  position: relative;
  height: 4px;
  transform-origin: left center 0;
  margin: 46px auto 25px;
}

.u-section-3 .u-shape-1 {
  height: 1028px;
  width: 1048px;
  position: relative;
  margin: 20px auto 0 46px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -982px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/0.1.png");
  min-height: 964px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-image-2 {
  background-image: url("images/CARLOSSABILLONGOLD-EXITOS.png");
  min-height: 643px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-3 {
  background-image: url("images/FRANCOPALAVICCINI-SPH3RE3.png");
  min-height: 321px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-4 {
  background-image: url("images/WhatsAppImage2025-08-18at14.15.21.jpeg");
  min-height: 321px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: 591px;
  }

  .u-section-3 .u-line-1 {
    width: 47px;
  }

  .u-section-3 .u-shape-1 {
    width: 864px;
    margin-left: 38px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 67px;
    margin-right: 67px;
  }

  .u-section-3 .u-line-1 {
    width: 36px;
    margin-top: 44px;
  }

  .u-section-3 .u-shape-1 {
    width: 662px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2795px;
  }

  .u-section-3 .u-group-1 {
    min-height: 252px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: 425px;
    font-size: 2.25rem;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-3 .u-line-1 {
    width: 34px;
    margin-top: 45px;
    margin-left: 253px;
  }

  .u-section-3 .u-shape-1 {
    height: 2299px;
    width: 470px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -2258px;
    margin-bottom: 214px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2695px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    width: 28px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    height: 2309px;
    width: 300px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -2268px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 506px;
}

.u-section-4 .u-text-1 {
  margin: 84px 17px 0;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  margin: 136px 70px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 466px;
}

.u-section-5 .u-form-1 {
  height: 406px;
  margin: 30px 297px 30px 273px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-form-1 {
    margin-right: 197px;
    margin-left: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-form-1 {
    margin-right: 87px;
    margin-left: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 542px;
}

.u-section-6 .u-text-1 {
  margin: 73px auto 0 269px;
}

.u-section-6 .u-image-1 {
  width: 191px;
  height: 191px;
  margin: 57px auto 60px 436px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-left: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-left: 155px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 349px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-left: 98px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 149px;
  }
}